{
  "type": "Category",
  "exportDate": "2026-02-19T13:33:36.266Z",
  "metadata": {
    "itemCount": 82,
    "categoryCount": 1,
    "exportScope": "Category: Animals & Wildlife"
  },
  "category": {
    "type": "TagCategory",
    "id": 99999,
    "name": "Animals & Wildlife"
  },
  "items": [
    {
      "id": 100000,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "狗 (gǒu)",
      "wordSecond": "개 (gae)",
      "createdAt": "2026-02-19T13:33:36.266Z",
      "features": "{}"
    },
    {
      "id": 100001,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "猫 (māo)",
      "wordSecond": "고양이 (goyangi)",
      "createdAt": "2026-02-19T13:33:36.266Z",
      "features": "{}"
    },
    {
      "id": 100002,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "鸟 (niǎo)",
      "wordSecond": "새 (sae)",
      "createdAt": "2026-02-19T13:33:36.266Z",
      "features": "{}"
    },
    {
      "id": 100003,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "鱼 (yú)",
      "wordSecond": "물고기 (mulgogi)",
      "createdAt": "2026-02-19T13:33:36.266Z",
      "features": "{}"
    },
    {
      "id": 100004,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "牛 (niú)",
      "wordSecond": "소 (so)",
      "createdAt": "2026-02-19T13:33:36.266Z",
      "features": "{}"
    },
    {
      "id": 100005,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "马 (mǎ)",
      "wordSecond": "말 (mal)",
      "createdAt": "2026-02-19T13:33:36.266Z",
      "features": "{}"
    },
    {
      "id": 100006,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "猪 (zhū)",
      "wordSecond": "돼지 (dwaeji)",
      "createdAt": "2026-02-19T13:33:36.266Z",
      "features": "{}"
    },
    {
      "id": 100007,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "鸡 (jī)",
      "wordSecond": "닭 (dak)",
      "createdAt": "2026-02-19T13:33:36.266Z",
      "features": "{}"
    },
    {
      "id": 100008,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "羊 (yáng)",
      "wordSecond": "양 (yang)",
      "createdAt": "2026-02-19T13:33:36.266Z",
      "features": "{}"
    },
    {
      "id": 100009,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "鸭 (yā)",
      "wordSecond": "오리 (ori)",
      "createdAt": "2026-02-19T13:33:36.266Z",
      "features": "{}"
    },
    {
      "id": 100010,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "兔子 (tùzi)",
      "wordSecond": "토끼 (tokki)",
      "createdAt": "2026-02-19T13:33:36.266Z",
      "features": "{}"
    },
    {
      "id": 100011,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "老鼠 (lǎoshǔ)",
      "wordSecond": "쥐 (jwi)",
      "createdAt": "2026-02-19T13:33:36.266Z",
      "features": "{}"
    },
    {
      "id": 100012,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "狮子 (shīzi)",
      "wordSecond": "사자 (saja)",
      "createdAt": "2026-02-19T13:33:36.266Z",
      "features": "{}"
    },
    {
      "id": 100013,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "老虎 (lǎohǔ)",
      "wordSecond": "호랑이 (horangi)",
      "createdAt": "2026-02-19T13:33:36.266Z",
      "features": "{}"
    },
    {
      "id": 100014,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "大象 (dàxiàng)",
      "wordSecond": "코끼리 (kokkiri)",
      "createdAt": "2026-02-19T13:33:36.266Z",
      "features": "{}"
    },
    {
      "id": 100015,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "熊 (xióng)",
      "wordSecond": "곰 (gom)",
      "createdAt": "2026-02-19T13:33:36.266Z",
      "features": "{}"
    },
    {
      "id": 100016,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "狼 (láng)",
      "wordSecond": "늑대 (neukdae)",
      "createdAt": "2026-02-19T13:33:36.266Z",
      "features": "{}"
    },
    {
      "id": 100017,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "狐狸 (húli)",
      "wordSecond": "여우 (yeou)",
      "createdAt": "2026-02-19T13:33:36.266Z",
      "features": "{}"
    },
    {
      "id": 100018,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "猴子 (hóuzi)",
      "wordSecond": "원숭이 (wonsungi)",
      "createdAt": "2026-02-19T13:33:36.266Z",
      "features": "{}"
    },
    {
      "id": 100019,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "长颈鹿 (chángjǐnglù)",
      "wordSecond": "기린 (girin)",
      "createdAt": "2026-02-19T13:33:36.266Z",
      "features": "{}"
    },
    {
      "id": 100020,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "斑马 (bānmǎ)",
      "wordSecond": "얼룩말 (eollungmal)",
      "createdAt": "2026-02-19T13:33:36.266Z",
      "features": "{}"
    },
    {
      "id": 100021,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "熊猫 (xióngmāo)",
      "wordSecond": "판다 (panda)",
      "createdAt": "2026-02-19T13:33:36.266Z",
      "features": "{}"
    },
    {
      "id": 100022,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "袋鼠 (dàishǔ)",
      "wordSecond": "캥거루 (kaenggeoru)",
      "createdAt": "2026-02-19T13:33:36.266Z",
      "features": "{}"
    },
    {
      "id": 100023,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "鲸鱼 (jīngyú)",
      "wordSecond": "고래 (gorae)",
      "createdAt": "2026-02-19T13:33:36.266Z",
      "features": "{}"
    },
    {
      "id": 100024,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "鲨鱼 (shāyú)",
      "wordSecond": "상어 (sangeo)",
      "createdAt": "2026-02-19T13:33:36.266Z",
      "features": "{}"
    },
    {
      "id": 100025,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "海豚 (hǎitún)",
      "wordSecond": "돌고래 (dolgorae)",
      "createdAt": "2026-02-19T13:33:36.266Z",
      "features": "{}"
    },
    {
      "id": 100026,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "章鱼 (zhāngyú)",
      "wordSecond": "문어 (muneo)",
      "createdAt": "2026-02-19T13:33:36.266Z",
      "features": "{}"
    },
    {
      "id": 100027,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "螃蟹 (pángxiè)",
      "wordSecond": "게 (ge)",
      "createdAt": "2026-02-19T13:33:36.266Z",
      "features": "{}"
    },
    {
      "id": 100028,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "虾 (xiā)",
      "wordSecond": "새우 (saeu)",
      "createdAt": "2026-02-19T13:33:36.266Z",
      "features": "{}"
    },
    {
      "id": 100029,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "海星 (hǎixīng)",
      "wordSecond": "불가사리 (bulgasari)",
      "createdAt": "2026-02-19T13:33:36.266Z",
      "features": "{}"
    },
    {
      "id": 100030,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "蝴蝶 (húdié)",
      "wordSecond": "나비 (nabi)",
      "createdAt": "2026-02-19T13:33:36.266Z",
      "features": "{}"
    },
    {
      "id": 100031,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "蜜蜂 (mìfēng)",
      "wordSecond": "벌 (beol)",
      "createdAt": "2026-02-19T13:33:36.266Z",
      "features": "{}"
    },
    {
      "id": 100032,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "蚂蚁 (mǎyǐ)",
      "wordSecond": "개미 (gaemi)",
      "createdAt": "2026-02-19T13:33:36.266Z",
      "features": "{}"
    },
    {
      "id": 100033,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "蜘蛛 (zhīzhū)",
      "wordSecond": "거미 (geomi)",
      "createdAt": "2026-02-19T13:33:36.266Z",
      "features": "{}"
    },
    {
      "id": 100034,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "苍蝇 (cāngying)",
      "wordSecond": "파리 (pari)",
      "createdAt": "2026-02-19T13:33:36.266Z",
      "features": "{}"
    },
    {
      "id": 100035,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "蚊子 (wénzi)",
      "wordSecond": "모기 (mogi)",
      "createdAt": "2026-02-19T13:33:36.266Z",
      "features": "{}"
    },
    {
      "id": 100036,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "蟑螂 (zhāngláng)",
      "wordSecond": "바퀴벌레 (bakwibeolle)",
      "createdAt": "2026-02-19T13:33:36.266Z",
      "features": "{}"
    },
    {
      "id": 100037,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "蛇 (shé)",
      "wordSecond": "뱀 (baem)",
      "createdAt": "2026-02-19T13:33:36.266Z",
      "features": "{}"
    },
    {
      "id": 100038,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "青蛙 (qīngwā)",
      "wordSecond": "개구리 (gaeguri)",
      "createdAt": "2026-02-19T13:33:36.266Z",
      "features": "{}"
    },
    {
      "id": 100039,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "乌龟 (wūguī)",
      "wordSecond": "거북이 (geobugi)",
      "createdAt": "2026-02-19T13:33:36.266Z",
      "features": "{}"
    },
    {
      "id": 100040,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "鳄鱼 (èyú)",
      "wordSecond": "악어 (ageo)",
      "createdAt": "2026-02-19T13:33:36.266Z",
      "features": "{}"
    },
    {
      "id": 100041,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "恐龙 (kǒnglóng)",
      "wordSecond": "공룡 (gongnyong)",
      "createdAt": "2026-02-19T13:33:36.266Z",
      "features": "{}"
    },
    {
      "id": 100042,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "鸟巢 (niǎocháo)",
      "wordSecond": "둥지 (dungji)",
      "createdAt": "2026-02-19T13:33:36.266Z",
      "features": "{}"
    },
    {
      "id": 100043,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "蛋 (dàn)",
      "wordSecond": "알 (al)",
      "createdAt": "2026-02-19T13:33:36.266Z",
      "features": "{}"
    },
    {
      "id": 100044,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "羽毛 (yǔmáo)",
      "wordSecond": "깃털 (gitteol)",
      "createdAt": "2026-02-19T13:33:36.266Z",
      "features": "{}"
    },
    {
      "id": 100045,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "爪子 (zhuǎzi)",
      "wordSecond": "발톱 (baltop)",
      "createdAt": "2026-02-19T13:33:36.266Z",
      "features": "{}"
    },
    {
      "id": 100046,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "尾巴 (wěiba)",
      "wordSecond": "꼬리 (kkori)",
      "createdAt": "2026-02-19T13:33:36.266Z",
      "features": "{}"
    },
    {
      "id": 100047,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "角 (jiǎo)",
      "wordSecond": "뿔 (ppul)",
      "createdAt": "2026-02-19T13:33:36.266Z",
      "features": "{}"
    },
    {
      "id": 100048,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "翅膀 (chìbǎng)",
      "wordSecond": "날개 (nalgae)",
      "createdAt": "2026-02-19T13:33:36.266Z",
      "features": "{}"
    },
    {
      "id": 100049,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "毛 (máo)",
      "wordSecond": "털 (teol)",
      "createdAt": "2026-02-19T13:33:36.266Z",
      "features": "{}"
    },
    {
      "id": 100050,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "皮 (pí)",
      "wordSecond": "가죽 (gajuk)",
      "createdAt": "2026-02-19T13:33:36.266Z",
      "features": "{}"
    },
    {
      "id": 100051,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "动物园 (dòngwùyuán)",
      "wordSecond": "동물원 (dongmurwon)",
      "createdAt": "2026-02-19T13:33:36.266Z",
      "features": "{}"
    },
    {
      "id": 100052,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "农场 (nóngchǎng)",
      "wordSecond": "농장 (nongjang)",
      "createdAt": "2026-02-19T13:33:36.266Z",
      "features": "{}"
    },
    {
      "id": 100053,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "森林 (sēnlín)",
      "wordSecond": "숲 (sup)",
      "createdAt": "2026-02-19T13:33:36.266Z",
      "features": "{}"
    },
    {
      "id": 100054,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "海洋 (hǎiyáng)",
      "wordSecond": "바다 (bada)",
      "createdAt": "2026-02-19T13:33:36.266Z",
      "features": "{}"
    },
    {
      "id": 100055,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "河 (hé)",
      "wordSecond": "강 (gang)",
      "createdAt": "2026-02-19T13:33:36.266Z",
      "features": "{}"
    },
    {
      "id": 100056,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "湖 (hú)",
      "wordSecond": "호수 (hosu)",
      "createdAt": "2026-02-19T13:33:36.266Z",
      "features": "{}"
    },
    {
      "id": 100057,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "山 (shān)",
      "wordSecond": "산 (san)",
      "createdAt": "2026-02-19T13:33:36.266Z",
      "features": "{}"
    },
    {
      "id": 100058,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "洞穴 (dòngxué)",
      "wordSecond": "동굴 (donggul)",
      "createdAt": "2026-02-19T13:33:36.266Z",
      "features": "{}"
    },
    {
      "id": 100059,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "天空 (tiānkōng)",
      "wordSecond": "하늘 (haneul)",
      "createdAt": "2026-02-19T13:33:36.266Z",
      "features": "{}"
    },
    {
      "id": 100060,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "食物 (shíwù)",
      "wordSecond": "음식 (eumsik)",
      "createdAt": "2026-02-19T13:33:36.266Z",
      "features": "{}"
    },
    {
      "id": 100061,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "水 (shuǐ)",
      "wordSecond": "물 (mul)",
      "createdAt": "2026-02-19T13:33:36.266Z",
      "features": "{}"
    },
    {
      "id": 100062,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "肉 (ròu)",
      "wordSecond": "고기 (gogi)",
      "createdAt": "2026-02-19T13:33:36.266Z",
      "features": "{}"
    },
    {
      "id": 100063,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "草 (cǎo)",
      "wordSecond": "풀 (pul)",
      "createdAt": "2026-02-19T13:33:36.266Z",
      "features": "{}"
    },
    {
      "id": 100064,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "叶子 (yèzi)",
      "wordSecond": "잎 (ip)",
      "createdAt": "2026-02-19T13:33:36.266Z",
      "features": "{}"
    },
    {
      "id": 100065,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "水果 (shuǐguǒ)",
      "wordSecond": "과일 (gwail)",
      "createdAt": "2026-02-19T13:33:36.266Z",
      "features": "{}"
    },
    {
      "id": 100066,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "坚果 (jiānguǒ)",
      "wordSecond": "견과 (gyeongwa)",
      "createdAt": "2026-02-19T13:33:36.266Z",
      "features": "{}"
    },
    {
      "id": 100067,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "种子 (zhǒngzi)",
      "wordSecond": "씨 (ssi)",
      "createdAt": "2026-02-19T13:33:36.266Z",
      "features": "{}"
    },
    {
      "id": 100068,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "花 (huā)",
      "wordSecond": "꽃 (kkot)",
      "createdAt": "2026-02-19T13:33:36.266Z",
      "features": "{}"
    },
    {
      "id": 100069,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "树 (shù)",
      "wordSecond": "나무 (namu)",
      "createdAt": "2026-02-19T13:33:36.266Z",
      "features": "{}"
    },
    {
      "id": 100070,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "植物 (zhíwù)",
      "wordSecond": "식물 (singmul)",
      "createdAt": "2026-02-19T13:33:36.266Z",
      "features": "{}"
    },
    {
      "id": 100071,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "昆虫 (kūnchóng)",
      "wordSecond": "곤충 (gonchung)",
      "createdAt": "2026-02-19T13:33:36.266Z",
      "features": "{}"
    },
    {
      "id": 100072,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "动物 (dòngwù)",
      "wordSecond": "동물 (dongmul)",
      "createdAt": "2026-02-19T13:33:36.266Z",
      "features": "{}"
    },
    {
      "id": 100073,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "宠物 (chǒngwù)",
      "wordSecond": "애완동물 (aewandongmul)",
      "createdAt": "2026-02-19T13:33:36.266Z",
      "features": "{}"
    },
    {
      "id": 100074,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "野生动物 (yěshēng dòngwù)",
      "wordSecond": "야생동물 (yasaengdongmul)",
      "createdAt": "2026-02-19T13:33:36.266Z",
      "features": "{}"
    },
    {
      "id": 100075,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "家畜 (jiāchù)",
      "wordSecond": "가축 (gachuk)",
      "createdAt": "2026-02-19T13:33:36.266Z",
      "features": "{}"
    },
    {
      "id": 100076,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "幼崽 (yòuzǎi)",
      "wordSecond": "새끼 (saekki)",
      "createdAt": "2026-02-19T13:33:36.266Z",
      "features": "{}"
    },
    {
      "id": 100077,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "妈妈 (māmā)",
      "wordSecond": "엄마 (eomma)",
      "createdAt": "2026-02-19T13:33:36.266Z",
      "features": "{}"
    },
    {
      "id": 100078,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "爸爸 (bàba)",
      "wordSecond": "아빠 (appa)",
      "createdAt": "2026-02-19T13:33:36.266Z",
      "features": "{}"
    },
    {
      "id": 100079,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "宝宝 (bǎobǎo)",
      "wordSecond": "아기 (agi)",
      "createdAt": "2026-02-19T13:33:36.266Z",
      "features": "{}"
    },
    {
      "id": 100080,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "家庭 (jiātíng)",
      "wordSecond": "가족 (gajok)",
      "createdAt": "2026-02-19T13:33:36.266Z",
      "features": "{}"
    },
    {
      "id": 100081,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "朋友 (péngyou)",
      "wordSecond": "친구 (chingu)",
      "createdAt": "2026-02-19T13:33:36.266Z",
      "features": "{}"
    }
  ],
  "states": [],
  "stageMappings": [
    {
      "vocabularyItemId": 100000,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100001,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100002,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100003,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100004,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100005,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100006,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100007,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100008,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100009,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100010,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100011,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100012,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100013,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100014,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100015,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100016,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100017,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100018,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100019,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100020,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100021,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100022,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100023,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100024,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100025,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100026,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100027,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100028,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100029,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100030,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100031,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100032,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100033,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100034,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100035,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100036,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100037,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100038,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100039,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100040,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100041,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100042,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100043,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100044,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100045,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100046,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100047,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100048,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100049,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100050,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100051,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100052,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100053,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100054,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100055,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100056,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100057,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100058,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100059,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100060,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100061,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100062,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100063,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100064,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100065,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100066,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100067,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100068,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100069,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100070,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100071,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100072,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100073,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100074,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100075,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100076,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100077,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100078,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100079,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100080,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100081,
      "stage": "NEW"
    }
  ]
}